## ros-melodic-mbf-recovery-behaviors 0.1.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(mbf_recovery_behaviors)
find_package(catkin REQUIRED)
catkin_metapackage()
