=== debian/changelog ===
ros-melodic-mbf-recovery-behaviors (0.1.0-1stretch) stretch; urgency=high

  * initial version 0.1.0
  * Contributors: Sebastian Pütz

 -- Sebastian Pütz <spuetz@uos.de>  Fri, 24 Apr 2020 22:00:00 -0000
