=== debian/control ===
Source: ros-melodic-mbf-recovery-behaviors
Section: misc
Priority: optional
Maintainer: Sebastian Pütz <spuetz@uos.de>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-mbf-recovery-behaviors
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-moveback-recovery
Description: The mbf_recovery_behaviors package
